.bilderbox1 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/bg-sp4-links.gif); PADDING-BOTTOM: 0px; WIDTH: 165px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x
}
.bilderbox2a {
	BORDER-RIGHT: #555 1px dotted; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/bg-sp4-links.gif); PADDING-BOTTOM: 0px; WIDTH: 324px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x
}
.bilderbox2b {
	BORDER-RIGHT: #555 1px dotted; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/bg-sp4-rechts.gif); PADDING-BOTTOM: 0px; WIDTH: 324px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x
}
.bilderbox3 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/bg-sp4-rechts.gif); PADDING-BOTTOM: 0px; WIDTH: 489px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x
}
.bilderbox-head {
	PADDING-RIGHT: 0px; BORDER-TOP: #555 3px solid; PADDING-LEFT: 10px; MIN-HEIGHT: 16px; BACKGROUND: #ffffff; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; PADDING-TOP: 10px; BORDER-BOTTOM: #555 1px solid
}
.divbox .bilderbox-head {
	PADDING-RIGHT: 0px; BORDER-TOP: #555 3px solid; PADDING-LEFT: 10px; MIN-HEIGHT: 15px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; WIDTH: 315px; PADDING-TOP: 10px; BORDER-BOTTOM: #555 1px solid
}
.dreibilder .divbox .bilderbox-head {
	WIDTH: 482px
}
.bilderbox-head A:visited {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #444; BORDER-RIGHT-WIDTH: 0px
}
.bilderbox-head A {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #444; BORDER-RIGHT-WIDTH: 0px
}
.bilderbox-head A:hover {
	TEXT-DECORATION: underline
}
.bilderbox-head A.pic_more:visited {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; COLOR: #666; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.bilderbox-head A.pic_more:active {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; COLOR: #666; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.bilderbox-head A.pic_more:hover {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; COLOR: #666; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.bilderbox-head A.pic_more {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; COLOR: #666; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.bilderbox-head A.mehr {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #006cb5
}
.bilderbox-head A.mehr:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #006cb5
}
.bilderbox-content {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 5px; MIN-HEIGHT: 171px; FLOAT: left; PADDING-BOTTOM: 0px; MAX-HEIGHT: 171px; PADDING-TOP: 8px
}
.bilderbox3 .bilderbox-content {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 0px; MIN-HEIGHT: 171px; FLOAT: left; PADDING-BOTTOM: 0px; MAX-HEIGHT: 171px; PADDING-TOP: 8px
}
.bilderbox-content_bild {
	DISPLAY: block; FLOAT: left; MARGIN: 0px 4px 8px; WIDTH: 147px
}
.bilderbox3 .bilderbox-content .bilderbox-content_bild {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 6px 8px; WIDTH: 147px; PADDING-TOP: 0px
}
.bilderbox-content_bild A IMG {
	BORDER-RIGHT: #444 2px solid; BORDER-TOP: #444 2px solid; PADDING-BOTTOM: 0px; BORDER-LEFT: #444 2px solid; BORDER-BOTTOM: #444 2px solid
}
.bilderbox-content_bild IMG {
	BORDER-RIGHT: #444 2px solid; BORDER-TOP: #444 2px solid; PADDING-BOTTOM: 0px; BORDER-LEFT: #444 2px solid; BORDER-BOTTOM: #444 2px solid
}
.bilderbox-content_text {
	PADDING-RIGHT: 0px; MARGIN-TOP: 3px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.divbox {
	BORDER-RIGHT: #555 1px dotted; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 322px; PADDING-TOP: 0px; HEIGHT: 245px
}
.dreibilder .divbox {
	WIDTH: 492px; BORDER-RIGHT-STYLE: none
}
.divbox-content {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(/oonup/images/bg-div-content.jpg) #c5e5fc repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 208px
}
.register {
	BORDER-RIGHT: #d8ecfa 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d8ecfa 1px solid; DISPLAY: block; PADDING-LEFT: 0px; Z-INDEX: 3; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; BORDER-LEFT: #d8ecfa 1px solid; WIDTH: 384px; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #d8ecfa 1px solid
}
.register .tabs {
	BORDER-RIGHT: #d8ecfa 1px; PADDING-RIGHT: 0px; BORDER-TOP: #d8ecfa 1px; DISPLAY: block; PADDING-LEFT: 0px; Z-INDEX: 3; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #d8ecfa 1px; WIDTH: 384px; PADDING-TOP: 0px; BORDER-BOTTOM: #d8ecfa 1px
}
.register .tabs .diskussion-login-aktiv {
	BORDER-RIGHT: #d8ecfa 0px; PADDING-RIGHT: 8px; BORDER-TOP: #d8ecfa 0px; DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; Z-INDEX: 1; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #d8ecfa 0px; WIDTH: 175px; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #d8ecfa 1px; POSITION: relative; TOP: 1px
}
.register .tabs .diskussion-register-aktiv {
	BORDER-RIGHT: #d8ecfa 0px; PADDING-RIGHT: 8px; BORDER-TOP: #d8ecfa 0px; DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; Z-INDEX: 1; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #d8ecfa 0px; WIDTH: 175px; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #d8ecfa 1px; POSITION: relative; TOP: 1px
}
.register .tabs .aktiv {
	BORDER-RIGHT: #d8ecfa 0px; PADDING-RIGHT: 8px; BORDER-TOP: #d8ecfa 0px; DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; Z-INDEX: 1; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #d8ecfa 0px; WIDTH: 175px; COLOR: #000; PADDING-TOP: 4px; BORDER-BOTTOM: #d8ecfa 1px; POSITION: relative; TOP: 1px
}
.register .tabs .diskussion-login-inaktiv {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #f2f2f2; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 175px; COLOR: #006fb9; PADDING-TOP: 4px; BORDER-BOTTOM: #d8ecfa 1px solid; POSITION: relative; TOP: 1px
}
.register .tabs .diskussion-register-inaktiv {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #f2f2f2; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 175px; COLOR: #006fb9; PADDING-TOP: 4px; BORDER-BOTTOM: #d8ecfa 1px solid; POSITION: relative; TOP: 1px
}
.register .tabs .inaktiv {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #f2f2f2; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 175px; COLOR: #006fb9; PADDING-TOP: 4px; BORDER-BOTTOM: #d8ecfa 1px solid; POSITION: relative; TOP: 1px
}
.diskussion-login-aktiv#loginmodulcontent1 {
	DISPLAY: inline; VISIBILITY: visible
}
.diskussion-register-aktiv#registermodulcontent2 {
	DISPLAY: inline; VISIBILITY: visible
}
.diskussion-login-inaktiv#loginmodulcontent1 {
	DISPLAY: none; VISIBILITY: hidden
}
.diskussion-register-inaktiv#registermodulcontent2 {
	DISPLAY: none; VISIBILITY: hidden
}
.register .registercontent {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 365px; PADDING-TOP: 4px
}
.tabs {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; Z-INDEX: 3; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/bg-div-tab.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 312px; COLOR: #006fb9; PADDING-TOP: 6px; BORDER-BOTTOM: #999 1px solid; BACKGROUND-REPEAT: repeat-x
}
.dreibilder .tabs {
	WIDTH: 482px
}
.aktiv {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #999 1px solid; DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: bold; Z-INDEX: 1; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #999 1px solid; COLOR: #444; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; TOP: 1px
}
.inaktiv {
	PADDING-RIGHT: 9px; DISPLAY: block; PADDING-LEFT: 9px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px; CURSOR: pointer; COLOR: #006fb9; BORDER-TOP-STYLE: none; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: relative; TOP: 1px; BORDER-BOTTOM-STYLE: none
}
.inaktiv A {
	COLOR: #006fb9
}
.div_content {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 4px; MIN-HEIGHT: 174px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/bg-div-content.jpg); PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 315px; MAX-HEIGHT: 174px; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #c4e5fc
}
.dreibilder .div_content {
	WIDTH: 485px
}
.showpic_motor IMG {
	BORDER-RIGHT: #444 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: #444 2px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #444 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #444 2px solid; BACKGROUND-COLOR: transparent
}
.showpic IMG {
	BORDER-RIGHT: #444 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: #444 2px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #444 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #444 2px solid; BACKGROUND-COLOR: transparent
}
IMG.image {
	BORDER-RIGHT: #444 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: #444 2px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #444 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #444 2px solid; BACKGROUND-COLOR: transparent
}
.showpic {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; MAX-WIDTH: 147px; PADDING-BOTTOM: 6px; OVERFLOW: hidden; WIDTH: 147px; PADDING-TOP: 6px; BACKGROUND-COLOR: transparent
}
.showpic_motor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; MAX-WIDTH: 147px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 10px; PADDING-TOP: 2px; BACKGROUND-COLOR: transparent
}
.showcontent {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.register .tabs .showcontent.registercontent {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; PADDING-TOP: 4px
}
.fblaettern {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.schaufenster {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 168px; PADDING-TOP: 0px
}
.schaufenster-head {
	PADDING-RIGHT: 0px; BORDER-TOP: #555 3px solid; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MIN-HEIGHT: 16px; BACKGROUND: #ffffff; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; COLOR: #444; PADDING-TOP: 10px; BORDER-BOTTOM: #555 1px solid
}
.schaufenster-head A:visited {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #444; BORDER-RIGHT-WIDTH: 0px
}
.schaufenster-head A {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #444; BORDER-RIGHT-WIDTH: 0px
}
.schaufenster-head A:hover {
	TEXT-DECORATION: underline
}
.schaufenster-content {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 6px; BACKGROUND: url(/oonup/images/background/bg-advertorial.png) repeat-x; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 162px; PADDING-TOP: 22px; HEIGHT: 200px
}
.schaufenster-werbung-kopf {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; WIDTH: 148px; COLOR: #999; PADDING-TOP: 0px
}
.schaufenster-werbung-img {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 148px; PADDING-TOP: 12px
}
.schaufenster-werbung-img IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.fotogalerien {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 815px; PADDING-TOP: 0px
}
.fotogalerien-uebersicht {
	DISPLAY: block; FONT-SIZE: 16px; FLOAT: left; WIDTH: 815px; COLOR: #555
}
.fotogalerien-uebersicht-mehr {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 7px; MARGIN: 3px 0px 0px; WIDTH: 810px; PADDING-TOP: 0px; BORDER-BOTTOM: #bfd3e5 1px dotted; HEIGHT: 16px
}
.fotogalerien-uebersicht-mehr-left {
	DISPLAY: block; FONT-SIZE: 12px; FLOAT: left; WIDTH: 405px
}
.fotogalerien-uebersicht-mehr-right {
	DISPLAY: block; FONT-SIZE: 12px; FLOAT: left; WIDTH: 405px; TEXT-ALIGN: right
}
.fotogalerien-uebersicht-mehr-text {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #006cb5; PADDING-TOP: 0px; HEIGHT: 16px
}
.fotogalerien-uebersicht-mehr-imgleft {
	DISPLAY: block; FLOAT: left; VERTICAL-ALIGN: middle; WIDTH: 20px; HEIGHT: 16px
}
.fotogalerien-uebersicht-mehr-imgright {
	DISPLAY: block; FLOAT: right; VERTICAL-ALIGN: middle; WIDTH: 20px; HEIGHT: 16px
}
.fotogalerien-divbox-content {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 815px; PADDING-TOP: 0px
}
.fotogalerien-divbox-content .tabs {
	DISPLAY: block; FONT-SIZE: 14px; FLOAT: left; MARGIN: 0px; WIDTH: 803px
}
.fotogalerien-divbox-content .content {
	DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; WIDTH: 806px
}
.fotogalerien-uebersicht-head {
	PADDING-RIGHT: 0px; BORDER-TOP: #555 3px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; WIDTH: 813px; PADDING-TOP: 9px; BORDER-BOTTOM: #555 1px solid; HEIGHT: 17px
}
.fotogalerien-uebersicht-line {
	DISPLAY: block; FLOAT: left; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 8px; WIDTH: 808px; BORDER-BOTTOM: #bfd3e5 1px dotted
}
.topfotogalerien-uebersicht-line {
	DISPLAY: block; FLOAT: left; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 8px; WIDTH: 810px; BORDER-BOTTOM: #bfd3e5 1px dotted
}
.fotogalerien-uebersicht-cols {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 151px; PADDING-TOP: 0px
}
.fotogalerien-uebersicht-cols IMG {
	BORDER-RIGHT: #444 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: #444 2px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #444 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #444 2px solid
}
.fotocontent {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 8px
}
.foto-showpic {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; MAX-WIDTH: 157px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: transparent
}
A.title:hover {
	TEXT-DECORATION: underline
}
.bildergalerie {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/bg-rs5.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 170px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.bildergalerieslider {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px
}
.bildergalerieslider DIV.scroller {
	OVERFLOW: hidden; WIDTH: 150px; HEIGHT: 465px; TEXT-ALIGN: center
}
.bildergalerieslider DIV.scroller DIV.section {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 150px; HEIGHT: 465px; TEXT-ALIGN: center
}
.bildergalerieslider DIV.scroller DIV.content {
	WIDTH: 150px; HEIGHT: 10000px
}
.bildergalerieslider-thumbs {
	BORDER-RIGHT: #d8ecfa 1px; PADDING-RIGHT: 5px; BACKGROUND-POSITION: right bottom; BORDER-TOP: #d8ecfa 1px solid; DISPLAY: block; PADDING-LEFT: 2px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/background/shadow.gif); PADDING-BOTTOM: 5px; MARGIN: 0px 0px 5px; BORDER-LEFT: #d8ecfa 1px solid; WIDTH: 140px; PADDING-TOP: 2px; BORDER-BOTTOM: #d8ecfa 1px; BACKGROUND-REPEAT: no-repeat
}
.sts_slider_galerie {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/bg-rs5.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 164px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.stsgalerieslider-thumbs {
	BORDER-RIGHT: #d8ecfa 1px; PADDING-RIGHT: 5px; BACKGROUND-POSITION: right bottom; BORDER-TOP: #d8ecfa 1px solid; DISPLAY: block; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/background/shadow.gif); PADDING-BOTTOM: 5px; MARGIN: 0px 0px 5px; BORDER-LEFT: #d8ecfa 1px solid; WIDTH: 140px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #d8ecfa 1px; BACKGROUND-REPEAT: no-repeat
}
.btv {
	BACKGROUND-POSITION: 0px 5px; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(/oonup/images/webtv_btv.gif); TEXT-INDENT: 45px; BACKGROUND-REPEAT: no-repeat
}
.welsintv {
	BACKGROUND-POSITION: 0px 5px; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(/oonup/images/webtv_welsintv.gif); TEXT-INDENT: 74px; BACKGROUND-REPEAT: no-repeat
}
.oon {
	BACKGROUND-POSITION: 0px 5px; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(/oonup/images/webtv_oon.gif); TEXT-INDENT: 60px; BACKGROUND-REPEAT: no-repeat
}
.ef1 {
	BACKGROUND-POSITION: 0px 5px; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(/oonup/images/webtv_ef1.gif); TEXT-INDENT: 47px; BACKGROUND-REPEAT: no-repeat
}
.ts1 {
	BACKGROUND-POSITION: 0px 5px; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(/oonup/images/webtv_ts1.jpg); TEXT-INDENT: 41px; BACKGROUND-REPEAT: no-repeat
}
.mf1 {
	BACKGROUND-POSITION: 0px 5px; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(/oonup/images/webtv_mf1.jpg); TEXT-INDENT: 35px; BACKGROUND-REPEAT: no-repeat
}
.lltv {
	BACKGROUND-POSITION: 0px 5px; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(/oonup/images/webtv_lltv.jpg); TEXT-INDENT: 35px; BACKGROUND-REPEAT: no-repeat
}
.inntv {
	BACKGROUND-POSITION: 0px 5px; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(/oonup/images/webtv_inntv.jpg); TEXT-INDENT: 57px; BACKGROUND-REPEAT: no-repeat
}
.nav_content_modul .showpic {
	WIDTH: 137px
}
